FileManager.class:	FileManager.java Util.java
			CLASSPATH=/usr/local/netscape7/plugins/java2/lib/javaplugin.jar:. javac -target 1.1 FileManager.java Util.java
			[ -d "../zomos-virtual" ] && zip ../zomos-virtual/file.jar *.class
